/*
Theme Name:     Responsive Child
Theme URI:      https://vergelijkmondzorg.nl/responsive-child-theme/
Description:    Child theme for the Responsive Theme
Author:         VergelijkMondzorg
Author URI:     https://vergelijkmondzorg.nl/
Template:       responsive
Version:        0.1.2
*/
/* vm only */

.sub-menu .logged-in-vm { 
    display: none;
}

.logged-in .logged-in-vm {
    display: block;
}
.logged-in .logged-out-vm {
    display: none;
}
/* bovenstaande zijn menu items */
#profiel-foto {
    width: 220px; height: 200px; float:right; clear: both; margin: 20px; margin-bottom:35px;
    }
    
a.darklink {
    color: #575454;
}
.overzichtstabeltandartsvz{
        width: 100%;
    overflow: auto;
}

.tandartsverzekering-side {
        width: 350px;
        float:right;
    }
    .tandartsverzekering-main {
        width: 700px;
        float:left;
    }

.large_table {
    width: 100%;
    overflow-x: auto;
}
body {
    background: #f1f1f1;
}
h1 {
    font-size: 32px;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 16px;
}
h4 {
    font-size: 14px;
}
.content-wrapper {
   
    min-height: -moz-calc(100% - 83px);
    min-height: -webkit-calc(100% - 83px);
    min-height: calc(100vh - 83px);
}
#content-full {
    margin-top: 10px;
    margin-bottom: 20px;
}
#container {
    max-width: 1170px;
    padding: 0;
    overflow: hidden;
    min-height: calc(100vh - 90px);
}
#wrapper {
    background-color: #fff;
    border: #e5e5e5 solid 1px;
    border-radius: 8px;
    clear: both;
    margin: 10px auto 10px auto;
    padding: 0 20px 20px 20px;
    position: relative;
    min-height: 58vh;
}

#header {
    margin: 0;
    background-color: white;
}
#footer {
    clear: both;
    margin: 0px;
    max-width: none;
    width: 100%;
    padding: 0px;
    color: white;
}

#footer a {
    
    color: white;
}

#footer-wrapper {
    margin: 0;
    padding:  20px;
    background-color: #006599;
    min-height: auto;
    overflow: hidden;
}
#logo_div {
    float: none;
    margin-top: 4px;
}
.contact_praktijk {
    float: right;
    background: ghostwhite;
    border-radius: 10px;
    padding: 0 20px 20px 20px;
    margin-top: 0;
    max-width: 200px;
}
#logoimage {
    float: left;
    width: 140px;
    margin-right: 0px;
}
#logotekst {
    float: left;
    margin-top: 20px;
    display: inline-block;
    font-weight: bold;
    font-size: 32px;
    color: #3F4C6B;
    text-align: left;
    font-family: trebuchet ms;
}
.titleunder {
    font-size: 14px;
    font-weight: normal;
    display: inline-block;
    margin-top: -15px;
    margin-left: 5px;
}
.lageresolutie {
    display: none;
}
#omschrijving-zoek-widget {
   white-space: nowrap;
    position: relative;
    float: left;
    margin-left: 40px;
}
#omschrijving-zoek-widget input[type="text"] {
    position: relative;
    width: 350px;
}

.site-description {
    position: relative;
    font-weight: normal;
    float: right;
    color: #afafaf;
    right: 60px;
    font-size: 13px;
    top: 5px;
}
#headerlinks {
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #3F4C6B;
    text-align: right;
    font-family: trebuchet ms;
    z-index: 1;
}
 #zoektphome {
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    border-radius:5px;
   
    border: #006599 solid 2px;
    color: #006599;
}


 .content-center {
    color: #006599;
    position: relative;
    
    margin-right: auto;
    margin-left: auto;
    width: 210px;
}
#social {
    position: relative;
    float: right;
    margin-right: 10px;
    margin-top: 5px;
    text-align: right;
}
#social-icons {
    position: relative;
    z-index: 2;
}
#logo-klein {
    display: none;
}
.homebluebutton {
    margin: 5px;
    padding: 0 5px 0 5px;
    text-transform: uppercase;
    display: inline-block;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    width: 300px;
    text-decoration: none;
    text-align: center;
    background: #006599;
    border-radius: 5px;
}
.homebluebutton-button {
    margin: 5px;
    padding: 0 5px 0 5px;
    text-transform: uppercase;
    display: inline-block;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    background: #006599;
    border-radius: 5px;
    width: 190px;
}
.homebluebutton-button:hover {
    color: #BEB5B5;
    background: #006599;
}
.homebluebutton-button:active {
    position: relative;
    background: #006599;
    top: 1px;
}
.homebluebutton:hover {
    color: #BEB5B5;
}
.homebluebutton:active {
    position: relative;
    top: 1px;
}
.homesplitdiv {
  position: relative;
    float: left;
    background-color: #f1f1f1;
    height: 10px;
    width: 120%;
    margin-left: -20px;
    margin-right: 0px;
    overflow: hidden;
    margin-bottom: 10px;
    margin-top:10px;
}
#featured {
  width: inherit;
    background-color: #fff;
    border: 0px;
    border-radius: 0px;
    margin-top: 0px;
    height: auto;
    padding: 20px;
}
#featured p {
    font-size: 18px;
    font-weight: 200;
    line-height: 27px;
    padding: 0 40px 0 40px;
    text-align: center;
}
#featured-image {
    margin: 0 0 0 0;
}
.girl {
    margin-left: 10px;
    width: 100%;
    max-width: 409px;
    float: left;
}
#homeimage {
    position: relative;
    float: right;
    margin-right: 10px;
    margin-top: 20px;
}
#featured-image .fluid-width-video-wrapper {
    margin-left: -20px;
}
.featured-image img {
    margin-top: 100px;
}
#featured2 {
    background-color: #fff;
    border: 0px;
    border-radius: 0px;
    width: inherit;
    margin-top: 0px;
    height: inherit;
    padding: 0px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    float: none;
}
#featured2 p {
    font-size: 14px;
    font-weight: 200;
    padding: 0 40px 0 40px;
}
table.tableizer-table {
    border: #CCC solid 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 99%;
}
.tableizer-table td {
    padding: 4px;
    margin: 3px;
    border: #ccc solid 1px;
}
.tableizer-table th {
    background-color: #104E8B;
    color: #FFF;
    font-weight: bold;
}
table.vergelijkmondzorg-table {
    border-collapse: collapse;
    border: #CCC solid 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.vergelijkmondzorg-table td {
    font-size: 12px;
    padding: 2px;
    border: #ccc solid 1px;
}
.vergelijkmondzorg-table th {
    background-color: #104E8B;
    color: #FFF;
    font-weight: bold;
    border: #FFF solid 1px;
}
.menu {
    background: #006599;
}
.menu,
.menu ul {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    border-radius: 4px;
}
.menu li {
    border: 0;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 5;
}
.menu li:hover {
    white-space: normal;
    z-index: 10000;
}
.menu li li {
    float: none;
}
.menu ul {
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 10;
}
.menu li:hover > ul {
    top: 100%;
    visibility: visible;
}
.menu li li:hover > ul {
    left: 100%;
    top: 0;
}
.menu:after,
.menu ul:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.menu,
.menu ul {
    min-height: 0;
}
.menu ul,
.menu ul ul {
    margin: 0;
    padding: 0;
}
.menu ul li a:hover,
.menu li li a:hover {
    color: #484848;
    text-decoration: none;
}
.menu ul {
    margin-top: 1px;
    min-width: 15em;
    width: auto;
}
.menu a {
    border-left: 1px solid #ABB8C5;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 700;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0.9em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 0 #000;
}
.menu .current_page_item a,
.menu .current-menu-item a {
    background-color: #343434;
}
.home .menu .current_page_item a {
    background: none;
    background-color: transparent;
    background-image: none;
    filter: ;
}
.menu li li {
    background: #fff;
    background-image: none;
    border: #e5e5e5 solid 1px;
    color: #444;
    filter: ;
    margin: -1px 0 1px 0;
    width: auto;
}
.menu li li a {
    background: transparent !important;
    border: none;
    color: #444;
    font-size: 12px;
    font-weight: 400;
    height: auto;
    height: 20px;
    line-height: 20px;
    padding: 5px 10px;
    text-shadow: none;
    white-space: nowrap;
}
.menu li li a:hover {
    background-image: none;
    border: none;
    color: #444;
    filter: ;
}
.menu ul > li + li {
    border-top: 0;
}
.menu li li:hover > ul {
    left: 100%;
    top: 0;
}
.menu > li:first-child > a {
    border-left: none;
}





label {
 cursor: pointer;
}

@media screen and (max-width: 1140px) {
    #omschrijving-zoek-widget {
margin-left: 0px;
    margin-top: -20px;
    }
    }
@media screen and (max-width: 1024px) {    
    .tandartsverzekering-side {
        width: 300px;
        float:right;
    }
    .tandartsverzekering-main {
        width: 650px;
        float:left;
    }
    }
    
@media screen and (max-width: 768px) {
    
    
   
    #logoimage {
        float: left;
        width: 140px;
        margin-right: 0px;
    }
    .girl {
        width: 260px;
        margin-top: 60px;
    }
    #logotekst {
        font-size: 32px;
    }
    
            .menu a {
                padding: 0px 6px 0px 6px;
            }   
    
    .site-description {
        padding: 0;
        margin: 0;
        float: left;
        right: -150px;
    }
    .tandartsverzekering-side {
        width: 250px;
        float:right;
    }
    .tandartsverzekering-main {
        width: 450px;
        float:left;
    }
}
@media screen and (max-width: 767px) {
     #logo_div {
        float: none;
        margin-top: 3px;
    }
    .tandartsverzekering-side {
        width: 290px;
        float:none;
        margin-left: auto;
    margin-right: auto;
    }
    .tandartsverzekering-main {
        width: 100%;
        float:none;
    }
    #homeimage{
         width: 100%;
  text-align: center;
    }
    #logotekst {
        font-size: 27px;
    }
    #omschrijving-zoek-widget {
        float: left;
        width: 100%;
        left: 150px;
    margin-top: -30px;
    margin-bottom: -10px;
            }
    #social {
        float: right;
        margin-top: 10px;
        margin-right: 10px;
        display: block;
    }
    .site-description {
        display: none;
    }
    #social-print {
        display: none;
    }
    #logoimage {
        float: left;
        width: 140px;
    }
    #social {
        display: inline-block;
    }
    .titleunder {
        font-size: 11px;
        margin-top: -15px;
    }
    #headerlinks {
        display: inline-block;
        width: 160px;
    }
    #featured-image {
        width: 100%;
    }
    .girl {
        display: none;
    }
    #content-full {
        overflow-x: scroll;
    }
}
@media screen and (max-width: 580px) {
    #social {
        display: none;
    }
    .titleunder {
        display: none;
    }
    #headerlinks {
        display: none;
    }
    .site-description {
        display: none;
    }
}
@media screen and (max-width: 650px) {
    .icl_languages_selector,
    .rtl .icl_languages_selector {
        float: none;
    }
}
@media screen and (max-width: 570px) {
    #social {
        display: none;
    }
    .titleunder {
        display: none;
    }
    #headerlinks {
        display: none;
    }
    .site-description {
        display: none;
    }
}
@media only screen and (max-width: 450px) {
 .tabs .tab > label {
 background: #BBB;
 border-color: #999;

 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 width: 100%;
 }
 
 .vm_largescreen{
 display: none;
 }
 .contact_praktijk {
 float:left;
 }
 
 .tabs .tab > [type="radio"]:checked + label {
 background: #222;
 border-color: #444;
 color: #DDD;
 }
 #zoektphome {
    
    margin-left: 10px;
  
    width: 90%;
    
}
}

@media screen and (max-width: 570px) {
    
    #wrapper {
    background-color: #fff;
    border: #e5e5e5 solid 1px;
    border-radius: 8px;
    clear: both;
    margin: 10px auto 10px auto;
    padding: 0 5px 5px 5px;
    position: relative;
}

#profiel-foto {
    width: 100%; 
    height: 200px;  clear: both; margin: 5px; margin-bottom:5px;
    }
   
#omschrijving-zoek-widget {
        float: right;
    width: 50%;
    margin-bottom: -20px; 
    margin-top: -50px;
    left: unset;
    right: 60px;
    }
    

    .wegwijzer_tandartstarieven h3 {
        font-size:  10px;
    }
    .tabs .tab-content {
    padding: 0px;
    border: 0px;
    }
    
    .contact_praktijk {
        float: none;
        background: ghostwhite;
        border-radius: 10px;
        padding: 20px 20px 20px 20px;
        margin: 0;
        min-width: 85%;
    }
    .tabs {
        max-width: 100%;
    }
    #featured {
        
        width:100%;
        padding:0px;
        margin: 0px;
        
    }
    #homeimage {
        position: relative;
        margin-top: 10px;
        margin-right: 0px;
        margin-left: 0px;
        width: 100%;
        
    }
    
    .homebluebutton {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding:0px;
    font-size: 14px;
    white-space: nowrap;
    }
    table.vergelijkmondzorg-table tr > *:nth-child(3) {
        display: none;
    }
    #container {
        padding-left: 0;
        padding-right: 0;
    }
    .girl {
        display: none;
    }
    #featured2 p {
        font-size: 12px;
        font-weight: 200;
        padding: 0;
    }
    h1 {
        font-size: 22px;
        margin-bottom: 0.5em;
        margin-top: 1.5em;
    }
    h2 {
        font-size: 20px;
        margin-bottom: 0.75em;
        margin-top: 0.75em;
    }
    #logo_div {
        float: none;
        margin: 0;
        text-align: center;
    }
    .grid,
    .grid-right {
        float: none;
    }
    #featured-image .fluid-width-video-wrapper {
        margin: 20px 0 0 0;
    }
    .girl {
        margin-left: 10%;
    }
    .top-widget {
        float: none;
        margin: 0 auto 10px auto;
        position: relative;
        text-align: center;
        width: auto;
    }
    .top-widget .widget-title {
        text-align: center;
    }
    .js .menu,
    .js .sub-header-menu {
        display: none;
    }
    .top-menu,
    .footer-menu li {
        float: none;
        font-size: 11px;
        text-align: center;
    }
    .tinynav {
        display: block;
    }
    .sb-holder {
        display: block;
    }
    #author-meta {
        padding: 20px;
    }
    .hide-650 {
        display: none;
    }
    .show-650 {
        display: block;
    }
    #footer {
        padding: 0;
            }
    #footer .social-icons {
        padding-bottom: 10px;
        text-align: center;
    }
    #logo_div {
        display: none;
    }
    #logo-klein {
        display: block;
    }
    #logotekst {
        font-size: 25px;
        float: none;
        padding: 5px;
    }
    .titleunder {
        display: none;
    }
    .site-description {
        display: none;
    }
    #headerlinks {
        display: none;
    }
    .lageresolutie {
        display: inherit;
        font-size: 9px;
        color: red;
        padding: 0;
        width: 200px;
        margin-top: -40px;
        margin-left: 120px;
    }
    #social {
        display: none;
    }
    #logo_div {
        float: none;
        text-align: center;
    }
    .grid,
    .grid-right {
        float: none;
    }
    #featured-image .fluid-width-video-wrapper {
        margin: 20px 0 0 0;
    }
    .featured-title {
        font-size: 40px;
        padding: 40px 20px 0 20px;
    }
    .featured-subtitle {
        font-size: 24px;
    }
    .navigation .next,
    .navigation .previous {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    .menu ul,
    .menu li,
    .top-menu,
    .footer-menu li,
    .sub-header-menu li {
        float: none;
        text-align: center;
    }
    .hide-480 {
        display: none;
    }
    .show-480 {
        display: block;
    }
    #footer .social-icons {
        text-align: center;
    }
}